-- MySQL dump 10.14  Distrib 5.5.65-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: asterisk
-- ------------------------------------------------------
-- Server version	5.5.65-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `zulu_interactions_interaction_states`
--

DROP TABLE IF EXISTS `zulu_interactions_interaction_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_interaction_states` (
  `userman_id` int(11) NOT NULL,
  `interaction_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `topic` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notification` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'normal',
  UNIQUE KEY `contact_id` (`userman_id`,`interaction_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_interaction_states`
--

LOCK TABLES `zulu_interactions_interaction_states` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_interaction_states` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_interaction_states` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_softphones`
--

DROP TABLE IF EXISTS `zulu_softphones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_softphones` (
  `user` bigint(20) NOT NULL,
  `device` bigint(20) NOT NULL,
  `certid` int(11) NOT NULL,
  PRIMARY KEY (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_softphones`
--

LOCK TABLES `zulu_softphones` WRITE;
/*!40000 ALTER TABLE `zulu_softphones` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_softphones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_tokens`
--

DROP TABLE IF EXISTS `zulu_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_tokens` (
  `websocket_session` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `uid` int(11) NOT NULL,
  `token` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_version` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `connect_time` int(11) NOT NULL,
  `client_ip` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`websocket_session`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_tokens`
--

LOCK TABLES `zulu_tokens` WRITE;
/*!40000 ALTER TABLE `zulu_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_contacts`
--

DROP TABLE IF EXISTS `zulu_interactions_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_contacts` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `zulu_id` int(11) DEFAULT NULL,
  `type` varchar(45) COLLATE utf8mb4_unicode_ci NOT NULL,
  `calleridnumber` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `userman_id` int(11) DEFAULT NULL,
  `calleridname` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `linkedid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `contactman_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `zulu_id` (`zulu_id`),
  KEY `userman_id` (`userman_id`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_contacts`
--

LOCK TABLES `zulu_interactions_contacts` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_contacts` DISABLE KEYS */;
INSERT INTO `zulu_interactions_contacts` VALUES ('5e70b1f5-cbe0-4c59-bb52-4b7f1c45d4e4',NULL,'USER','',3,'','5e70b1f5-cbe0-4c59-bb52-4b7f1c45d4e4',NULL),('7d9911ea-dc0a-4b62-b860-ac9236c844ce',NULL,'USER','',1,'','7d9911ea-dc0a-4b62-b860-ac9236c844ce',NULL),('98d3e69b-5695-46fe-93e0-d611917beeb3',NULL,'USER','',4,'','98d3e69b-5695-46fe-93e0-d611917beeb3',NULL),('d1ce8a8b-2759-427b-b5f2-6c8d7f111cc5',NULL,'USER','',2,'','d1ce8a8b-2759-427b-b5f2-6c8d7f111cc5',NULL),('da506f3f-0762-4326-aac7-38bc21b08008',NULL,'USER','',5,'','da506f3f-0762-4326-aac7-38bc21b08008',NULL);
/*!40000 ALTER TABLE `zulu_interactions_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_interactions`
--

DROP TABLE IF EXISTS `zulu_interactions_interactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_interactions` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `start_time` int(11) NOT NULL,
  `topic` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(45) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'direct',
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `close` int(11) NOT NULL DEFAULT '0',
  `hidden` int(11) NOT NULL DEFAULT '0',
  `conference_number` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `closable` int(11) NOT NULL DEFAULT '1',
  `updated_at` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `updated_at` (`updated_at`),
  KEY `conference_number` (`conference_number`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_interactions`
--

LOCK TABLES `zulu_interactions_interactions` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_interactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_interactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_owners`
--

DROP TABLE IF EXISTS `zulu_interactions_owners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_owners` (
  `interaction_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `userman_id` int(11) NOT NULL,
  PRIMARY KEY (`interaction_id`,`userman_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_owners`
--

LOCK TABLES `zulu_interactions_owners` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_owners` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_owners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_members`
--

DROP TABLE IF EXISTS `zulu_interactions_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_members` (
  `linkedid` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `interaction_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(45) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`linkedid`,`interaction_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_members`
--

LOCK TABLES `zulu_interactions_members` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_streams`
--

DROP TABLE IF EXISTS `zulu_interactions_streams`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_streams` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `interaction_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `member_id` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zulu_id` int(11) DEFAULT NULL,
  `when` int(11) NOT NULL,
  `type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `member_id` (`member_id`),
  KEY `zulu_id` (`zulu_id`),
  KEY `when` (`when`),
  KEY `interaction_id` (`interaction_id`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_streams`
--

LOCK TABLES `zulu_interactions_streams` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_streams` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_streams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_stream_bodies`
--

DROP TABLE IF EXISTS `zulu_interactions_stream_bodies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_stream_bodies` (
  `stream_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `body` longblob,
  `searchable` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`stream_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_stream_bodies`
--

LOCK TABLES `zulu_interactions_stream_bodies` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_stream_bodies` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_stream_bodies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_stream_links`
--

DROP TABLE IF EXISTS `zulu_interactions_stream_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_stream_links` (
  `stream_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `link` longtext COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_stream_links`
--

LOCK TABLES `zulu_interactions_stream_links` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_stream_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_stream_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_interactions_stream_actions`
--

DROP TABLE IF EXISTS `zulu_interactions_stream_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_interactions_stream_actions` (
  `stream_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `zulu_id` int(11) NOT NULL,
  `seen` tinyint(1) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`stream_id`,`zulu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_interactions_stream_actions`
--

LOCK TABLES `zulu_interactions_stream_actions` WRITE;
/*!40000 ALTER TABLE `zulu_interactions_stream_actions` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_interactions_stream_actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_login_tokens`
--

DROP TABLE IF EXISTS `zulu_login_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_login_tokens` (
  `token` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `uid` int(11) DEFAULT NULL,
  `temp` tinyint(1) NOT NULL DEFAULT '1',
  `expires` int(11) DEFAULT NULL,
  `websocket_session` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_login_tokens`
--

LOCK TABLES `zulu_login_tokens` WRITE;
/*!40000 ALTER TABLE `zulu_login_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_login_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zulu_mobile_tokens`
--

DROP TABLE IF EXISTS `zulu_mobile_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zulu_mobile_tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `zulu_id` int(11) NOT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `notify_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `voip_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `refreshed_at` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `zulu_id` (`zulu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zulu_mobile_tokens`
--

LOCK TABLES `zulu_mobile_tokens` WRITE;
/*!40000 ALTER TABLE `zulu_mobile_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `zulu_mobile_tokens` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-06-21 12:07:52
